body {
    font-family: 'Arial', sans-serif;
    background-color: #f7f7f7;
    margin: 0;
    padding: 0;
}

.contact-form-container {
    background: #fff;
    width: 50%;
    margin: 2rem auto;
    padding: 2rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.contact-form-container h1 {
    font-size: 1.5rem;
    color: #333;
    margin-bottom: 1rem;
}

.input-group {
    margin-bottom: 1rem;
}

.input-group label {
    font-weight: bold;
    display: block;
    margin-bottom: 0.5rem;
}

.input-group input,
.input-group textarea {
    width: 100%;
    padding: 0.75rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.input-group textarea {
    height: 150px;
    resize: vertical;
}

.checkbox-group {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

.checkbox-group input {
    margin-right: 0.5rem;
}

.contact-form-container button {
    background-color: rgba(0, 136, 169, 1);
    color: white;
    border: none;
    padding: 0.75rem 1.5rem;
    font-size: 1rem;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.contact-form-container button:hover {
    background-color: rgba(0, 136, 169, 0.8);
}

h3 {
    margin: 10px;
}

label {
    display: block; /* Makes the label take up the full width */
    margin-bottom: 20px; /* Adjust the space as needed */
    font-weight: bold;
}

@media (max-width: 768px){
    .contact-form-container {
        background: #fff;
        width: 100%;
        margin: 2rem auto;
        padding: 2rem;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }
}